<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="62498" dateMiseAJour="2024-12-26" id="prudhommes-62498-01" idPresta="4cac9e6a293594648a0016fe" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Lens</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 rue Arthur Lamendin</Ligne>
        <CodePostal>62300</CodePostal>
        <NomCommune>LENS</NomCommune>
        <Localisation>
            <Latitude>50.429723</Latitude>
            <Longitude>2.835068</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 21 14 61 80</Téléphone>
        <Télécopie>03 21 70 15 66</Télécopie>
        <Email>cph-lens@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="16:45:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>62019</commune>
        <commune>62032</commune>
        <commune>62033</commune>
        <commune>62107</commune>
        <commune>62133</commune>
        <commune>62170</commune>
        <commune>62186</commune>
        <commune>62215</commune>
        <commune>62249</commune>
        <commune>62250</commune>
        <commune>62274</commune>
        <commune>62291</commune>
        <commune>62311</commune>
        <commune>62321</commune>
        <commune>62351</commune>
        <commune>62380</commune>
        <commune>62386</commune>
        <commune>62413</commune>
        <commune>62427</commune>
        <commune>62443</commune>
        <commune>62464</commune>
        <commune>62497</commune>
        <commune>62498</commune>
        <commune>62510</commune>
        <commune>62523</commune>
        <commune>62528</commune>
        <commune>62563</commune>
        <commune>62573</commune>
        <commune>62587</commune>
        <commune>62624</commune>
        <commune>62628</commune>
        <commune>62637</commune>
        <commune>62666</commune>
        <commune>62737</commune>
        <commune>62771</commune>
        <commune>62793</commune>
        <commune>62842</commune>
        <commune>62895</commune>
        <commune>62907</commune>
    </CompetenceCommunale>
</Organisme>